
Infrastructure - Task #1180

Story # 1132 (Closed): Support for Use Case 09 - Replicate MN to MN

Add REST calls to arch docs

2011-01-03 17:51 - Roger Dahl

Status: Closed Start date: 2011-01-03

Priority: Normal Due date:  

Assignee: Chad Berkley % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: Sprint-2011.28-Block.4   

Milestone:  Story Points:  

Product Version: *   

Description

The API calls have been mapped to REST calls. Need to update the docs with that information.

History

#1 - 2011-01-10 17:21 - Chad Berkley

- Status changed from New to Closed

Added docs, asked Dave to verify.

#2 - 2011-01-10 17:21 - Chad Berkley

- Assignee changed from Roger Dahl to Chad Berkley
